export default {
  title: 'اپلیکیشن وظایف',
  persian: 'فارسی',
  english: 'انگلیسی',
  newTask: 'وظیفه جدید',
  ReadBook: 'خواندن کتاب',
  Design: 'طراحی',
  Learning: 'یادگیری',
  Programming: 'برنامه نویسی',
  WhatToDo: 'چه کاری می خواهی بکنی ؟',
  'Note is required': 'یادداشت الزامی است',
  'Note must be less than 20 characters': 'یادداشت حداکثر 20 کاراکتر می باشد',
  Title: 'عنوان',
  Notes: 'یادداشت',
  'Select time': 'انتخاب زمان',
  'Cancel': 'منصرف شدم',
  'Ok': 'تائید',
  'Add your task': 'تسک خود را اضافه کنید',
  'Time is required': 'زمان ضروری است',
  'Selection of time and category is required.': 'انتخاب زمان و دسته بندی الزامی است.',
  'Description': 'توضیحات',
  'Select alarm': 'انتخاب آلارم',
  'Set the alarm?': 'آلارم ست شود ؟',
  search: 'جستجو',
  'Type the phrase.': 'عبارت را تایپ کنید.'
}
